body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:100%;color:#323232}
.text-1 {font-size:16px;text-shadow:1px 0 #323232;line-height:21px;margin:0 0 30px}
.text-2 {font-size:16px;text-transform:uppercase;color:#063559;text-shadow:1px 0 #5b778d}
/* .text-3 {color:#191001; font-size:18px;line-height:30px} */
/*  Header styles */
h1, h2, h3, h4, h5, h6 {margin:0 0 12px;line-height:1.2em;color:#151515}

h1 {font-size:30px}
h2 {font-size:30px}
h3 {font-size:25px} 
h4 {font-size:24px;font-weight:normal;text-shadow:1px 0 rgba(0,0,0,0.5);margin:0 0 18px}   
h5 {font-size:21px;font-weight:normal;text-transform:none;text-shadow:1px 0 rgba(0,0,0,0.5)}
h6 {font-size:16px;font-weight:normal;text-transform:none;text-shadow:1px 0 rgba(0,0,0,0.5)}  
h1 strong {font-size:64px;line-height:1.2em}

strong, big {color:#191001}
.list-1 li, .list-2 li {list-style-type: none}
.list-1 li {padding:0 0 12px 25px;background:url(../Images/list1-marker.png) 0 0px no-repeat;font-size:14px;line-height:18px;position:relative}
.list-1 li a {color:#014479}
.list-1 li a:hover {text-decoration:underline;color:#0482ba}
.list-1 li li {padding:7px 0 0 13px; background:url(../Images/list1-submarker.gif) 0 13px no-repeat;margin-left:23px}

.list-2 li {padding-left:37px; padding-bottom:21px;background:url(../Images/list2-marker.png) 0 0px no-repeat;font-size:16px;line-height:18px;text-transform:uppercase;padding-top:4px;position:relative}
.list-2 li a {color:#063559;text-decoration:none;display:inline-block;text-shadow:1px 0 #879eaf}
.list-2 li a:hover {color:#000;text-shadow:1px 0 #555}

.link {text-decoration:none}
.link:hover {color:#ea9001}
.link-3 {text-decoration:none}
.link-3:hover {color:#ea9001}

/*  Buttons */
.button {display:inline-block;padding:13px 8px;font-size:14px;line-height:1.2em;color:#fff;cursor:pointer;text-decoration:none;background:url(../Images/button.png) 0 0 repeat-x #314451;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;text-transform:uppercase;text-shadow:1px 0 rgba(255,255,255,0.6)}
.button:hover, .button.hover {background:#ff9c00;text-decoration:none}

.button1 {
  display:inline-block;
  text-transform:uppercase;
  text-decoration:none;
  color:#fff;
  background:url(../Images/form-button.png) 0 0 repeat-x #323232;
  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
  padding:6px 26px;
}
.button1:hover {background:#ff9c00;text-decoration:none}

 p {margin-bottom:18px}
.p1 {margin-bottom:8px}
.p2 {margin-bottom:15px}
.m2 {padding-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:40px}
.p5 {margin-bottom:50px}
.p6 {margin-bottom:60px !important}


blockquote {
  display:block;
  margin:0 0px 0px 0px;
  quotes:none;
  font-size:16px;
  line-height:21px;
  text-shadow:1px 0 #8e8f90;
  color:#151515;
}

/*.border-left {border-left:1px solid #d6d6d6}*/
.quotes {padding:10px 0px 0px 60px; background:url(../Images/quotes.png) 0px 0 no-repeat;margin-bottom:15px}
.quotes.padding-right {padding-right:150px}
blockquote h3 {font-size:26px; line-height:1.2em; color:#272320; text-transform:uppercase; padding-left:10px; letter-spacing:1px; margin-bottom:18px}
blockquote h6 {font-size:12px; color:#00c4ff; text-transform:uppercase; margin-bottom:6px; font-family:Arial, Helvetica, sans-serif; font-style:normal}
blockquote.left {background:url(../Images/pic-2.png) 100% 0 repeat-y; width:36%; float:left; margin-right:20px; padding:20px 15px 20px 0px}
blockquote.right {width:36%; float:right; margin-left:20px; padding:20px 0px 20px 15px;background:url(../Images/pic-2.png) 0 0 repeat-y}

/* Advanced */
/*  Dropcaps style */

.dropcap_1 {
  font-size:40px;
  width:34px;
  line-height:1.2em;
  color:#14181b;
  display:block;
  float:left;
  text-align:center;
  font-weight:normal;
  text-transform:uppercase;
}
.dropcap_2 {
  font-size:40px;
  width:52px;
  line-height:1.2em;
  color:#f8f9fb;
  display:block;
  float:left;
  margin-right:7px;
  text-align:center;
  font-weight:normal;
  border-radius:26px;
  -moz-border-radius:26px;
  -webkit-border-radius:26px;
  height:52px;
  text-transform:uppercase;
  background:#094c68;
  }
  
@media (max-width: 767px) { 
h1, 
h2,
h3,
h4,   
h5, 
h6 {text-align:center}
}


/* Table styling */

.noborder {
  border: 0px!important;
}

table.test tbody tr td {
	border: 0px!important;
}




